﻿#dbgNavigation,
#dbgMenu,
.slicknav_menutxt {
	display: none;
}

@media only screen and (max-width: 648px), only screen and (max-device-width: 648px) {
	#dbgNavigation {
		display: block;
	}
	#logoSearchBg,
	#MBintroTxt {
		display: none !important;
	}
}

.slicknav_arrow {
	display: inline-block;
}

#dbgNavigation ul {
	width: 100%;
	padding: 0;
	margin: 0;
}

#dbgNavigation ul li,
#dbgNavigation ul li a,
#dbgNavigation ul li a span {
	width: 100%;
	display: inline-block;
	list-style-type: none;
	line-height: 1;
}

#dbgNavigation ul li {
	background: #0e99cc;
}

#dbgNavigation ul li a {
	border-bottom: none;
	margin: 0;
	padding: 5px 0;
	white-space: inherit;
}

.slicknav_icon {
	height: 40px;
    position: absolute;
    top: 0;
    left: 10px;
    display: block;
    min-width: 50px;
    min-height: 40px;
    background: center center no-repeat transparent;
    background-image: url( data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAZCAYAAADE6YVjAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAADhJREFUeNpi/P//PwOtARMDHQBdLGFBYtMq3BiHT3DRPU4YR4NrNAmPJuHRJDyahEeT8Ii3BCDAAF0WBj5Er5idAAAAAElFTkSuQmCC );
    background-color: #024B75;
}

.headerMB a {
	display: none !important;
}

#dbgNavigation > ul > li > a {
	background: #0e99cc;
	border-bottom: 1px solid #CCC;
}

#dbgNavigation ul li a span {
	visibility: visible;
	color: white;
	padding: 0 20px;
}

#dbgNavigation ul li a, #dbgNavigation ul li a span {
   width: auto;
}

#dbgNavigation ul li > a {
   width: 100%;
   text-align: left;
}


#dbgNavigation ul li a + span {
   float: right;
}

.slicknav_menu {
	display: none;
}

.slicknav_nav > li:first-child {
	padding: 8px 0;
}

@media only screen and (max-width: 648px) {
	.slicknav_menu {
		display: block;
	}
}

.slicknav_menu ul {
	width: 100%;
	padding: 0;
	margin: 0;
}

.slicknav_menu ul li,
.slicknav_menu ul li a,
.slicknav_menu ul li a span {
	width: 100%;
	display: block;
	list-style-type: none;
}

.slicknav_menu ul li {
	background: #0e99cc;
}

.slicknav_menu ul li a {
	border-bottom: none;
	margin: 0;
	padding: 5px 0;
	white-space: inherit;
}

.slicknav_menu ul > li > a {
	background: #0e99cc;
	border-bottom: 1px solid #CCC;
}

.slicknav_menu ul li a span {
	visibility: visible;
}